Activity log for bug #90121

Date Who What changed Old value New value Message
2007-03-06 14:40:38 David Megginson bug added bug
2007-03-31 18:16:28 Dan O'Huiginn sitecopy: status Unconfirmed Confirmed
2007-03-31 18:16:28 Dan O'Huiginn sitecopy: statusexplanation Confirming on the basis of that excellent investigation by Nicolas. It could be simply that the official package needs to be rebuilt. Next step would be to try building the source with pbuilder (to see if it's a build-dep issue). You want to follow this through, Nicolas, or shall I grab it?
2007-04-27 18:32:02 Nicolas_Raoul title Reads only first site in .sitecopyrc sitecopy does not work with multiple sites in .sitecopyrc file
2007-05-08 16:51:00 Stefan bug added attachment 'patch-sitecopy' (patch-sitecopy)
2007-05-15 11:51:55 Philipp Schlesinger bug assigned to sitecopy (Debian)
2007-05-16 07:15:43 Bug Watch Updater sitecopy: status Unknown Fix Released
2007-06-18 21:29:58 Mathias Gug sitecopy: status Confirmed Fix Released
2007-06-18 21:29:58 Mathias Gug sitecopy: statusexplanation Confirming on the basis of that excellent investigation by Nicolas. It could be simply that the official package needs to be rebuilt. Next step would be to try building the source with pbuilder (to see if it's a build-dep issue). You want to follow this through, Nicolas, or shall I grab it? Thanks taking the time to report this bug and helping to make Ubuntu better. However, I am closing it because the bug has been fixed in the latest development version of Ubuntu - the Gutsy Gibbon. If you need a fix for the bug in previous versions of Ubuntu, please follow the instructions for "How to request new packages" at https://help.ubuntu.com/community/UbuntuBackports#request-new-packages .
2007-07-14 15:51:44 Scott Kitterman sitecopy: status New Triaged
2007-07-14 15:51:44 Scott Kitterman sitecopy: importance Undecided Medium
2007-07-14 15:51:44 Scott Kitterman sitecopy: statusexplanation
2008-12-15 02:27:41 Hew McLachlan sitecopy: status Triaged Won't Fix
2008-12-15 02:27:41 Hew McLachlan sitecopy: statusexplanation Ubuntu Feisty Fawn is no longer supported, so a SRU will not be issued for this release. Marking Feisty as Won't Fix.
2011-07-16 15:23:21 Hew McLachlan removed subscriber Hew McLachlan